<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>note List</title>
  </head>
  <body>
    <table>
      <tr>
        <th>To</th>
        <th>From</th>
        <th>Title</th>
        <th>Message</th>
      </tr>
      {% if notes %}
        {% for note in notes %}
          <tr>
            <th>{{note.to}}</th>
            <th>{{note.From}}</th>
            <th>{{note.title}}</th>
            <th>{{note.message}}</th>
          </tr>
        {% endfor %}
      {% endif %}
    </table>
  </body>
</html>
